
Description
===========
This tree contains a module for allocating contiguous memory space from
user mode in WinCE.

Dependencies
============
Needs WinCE 6.0.

How to build
============

TODO

Misc
====
